﻿@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');

* {
    outline: none !important;
}

html, body {
    height: 100%;
}

body {
    background: #f5f5f5 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAACcQAAAABCAYAAAD6zj/pAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsQAAA7EAZUrDhsAAAAzSURBVGhD7cYxDQAgDACwTQoGuPCvgAsDkwIPKpb2ao65bgCt1dn5CwAAAAAAAAAATUU81IAEAsyCctoAAAAASUVORK5CYII=') left repeat-y;
    font-family: 'Nunito Sans', sans-serif;
}

a.bg-light:focus,
a.bg-light:hover,
button.bg-light:focus,
button.bg-light:hover {
}

input[type=checkbox]:checked,
input[type=checkbox]:not(:checked) {
    margin-left: -10px !important;
}

input[type=text].datepicker {
    padding: 12px !important;
}

header {
    background: #1B2D32 !important;
    border-bottom: 1px solid #303c40;
    color: #fff;
    padding: 20px;
    width: 100%;
}

    header a {
        color: #fff;
        margin-right: 15px;
        text-decoration: underline;
    }
label {
    font-size: 1.05rem;
    font-weight: 700;
    display: block;
}

select {
    width: 100% !important;
}

table {
    font-size: .9rem;
    font-family: 'Roboto', sans-serif;
}

    table a {
        color: #333;
    }

    table svg {
        font-size: 1.1rem !important;
    }

    table th {
        vertical-align: middle !important;
    }

#accordion-menu .card {
    border-radius: 0 !important;
}

.card-header:first-child {
    border-radius: 0 !important;
}

.btn {
    margin-bottom: 1rem;
}

.dataTables_info {
    font-size: 13px;
    padding-left: 10px;
}

.dataTables_wrapper .dataTables_paginate {
    font-size: 14px;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.no-margin-left {
    margin-left:0 !important;
}

.no-margin-right {
    margin-right: 0 !important;
}

#box-login-principal {
    margin: 4rem auto 0;
    text-align: center;
    width: 28rem;
}

    #box-login-principal img {
        width: 300px;
    }

#box-login {
    background: #09697e;
    color: #fff;
    margin: 2rem auto 0;
    padding: 0 10px 0;
    width: 28rem;
}

    #box-login .card-title {
        color: #fff;
        font-size: 1.35rem;
        font-weight: 700;
        letter-spacing: 3px;
        padding: 50px 20px 20px;
        text-align: center;
    }

#wrapper {
    overflow-x: hidden;
}

#menu-toggle {
    background-color: transparent !important;
    border: 0;
    color: #fff;
    outline: 0;
}

#menu-lateral {
    background: #212e34;
    color: #fff;
    padding:0;
    width: 250px;
}

    #menu-lateral ul {
        margin: 0;
        padding: 0;
    }

#sidebar-wrapper {
    background: #E0E5EA;
    min-height: 100vh;
    margin-left: -15rem;
    -webkit-transition: margin .25s ease-out;
    -moz-transition: margin .25s ease-out;
    -o-transition: margin .25s ease-out;
    transition: margin .25s ease-out;
}

    #sidebar-wrapper .sidebar-heading {
        background: rgb(238,238,238);
        background: linear-gradient(0deg, rgba(238,238,238,1) 50%, rgba(255,255,255,1) 100%);
        font-size: .95rem;
        padding: 0.5rem 1.25rem;
    }

    #sidebar-wrapper .list-group {
        padding: 0 5px 5px;
        width: 15rem;
    }

    #sidebar-wrapper ul {
        list-style: none;
        margin: 0 0 1em;
    }

#page-content-wrapper {
    border-right: 5px solid #eee;
    margin: 10px 0;
    min-width: 100vw;
    padding: 5px;
}

#sidebar-wrapper {
}

#wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
}

.curso-header,
.nome-aluno-header,
.ra-header {
    display: block;
    margin-bottom: 0;
    padding-right: 15px;
}

.nome-aluno-header {
    font-size: 1.3rem;
    margin-top: -3px;
}

.header-sair {
    display: block;
    font-size:.7rem;
    margin-right:0;
    margin-top:0px;
    
}

    .header-sair a {
        color: #fff;
        text-decoration: none;
    }

    .header-sair a:hover {
        color:#fff;
    }

    .curso-header {
        font-size: 0.7rem;
    }

.nome-curso-escolha {
    font-size: 1.2rem;
    margin: .5rem 0 0 !important;
}

.ra-header {
    font-weight: 700;
}

.accordion h5,
.accordion .card-header {
    cursor: pointer !important;
    text-decoration: none !important;
}

.accordion .card {
    border: 0;
    border-bottom: 0;
}

.btn-login {
    background: #0c9abe;
    color: #fff;
    letter-spacing: 1px;
    padding: 1rem;
    margin-bottom: 2rem;
    text-transform: uppercase;
    width: 100%;
}

    .btn-login:active,
    .btn-login:hover,
    .btn-login:link,
    .btn-login:visited {
        background: #1caace;
        color: #fff;
    }

.container-fluid {
    padding: 10px;
}

#box-login .form-control {
    border: 0;
    border-radius: 0;
    padding: 2.35rem 1rem;
}

#DadosInscritos table {
    margin-bottom:0 !important
}

#tbCursos .alert {
    margin-bottom: .25rem !important;
    padding: .25rem .25rem !important;
}

.btn-contrato .btn {
    font-size:.8rem !important;
}

.detalhesCursoLista {
    font-size: .85rem;
    line-height: 1.7rem;
}

.fab {
    background: red;
    bottom: 50px;
    color: #fff;
    height: 60px;
    position: fixed;
    right: 50px;
    width: 60px;
}

.form-check {
    padding: 0;
}

.input-group-text {
    background-color: #f9a635;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 1.3rem;
    padding: 1.7rem;
}

.list-group-item {
    border: 0;
    color: #8aa4af;
    font-size: 14px;
    padding: .25rem 1.25rem;
}

    .list-group-item:first-child,
    .list-group-item:last-child {
        border-radius: 0 !important
    }

.list-group-item-action {
    
}

.list-group-item-action:active,
.list-group-item-action:hover {
    color: #fff;
}

.list-group-item {
    background: #293C42 !important;
    border: 0;
    color: #8aa4af;
    font-size: .85rem;
    height: auto;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 14px 25px !important;
}

.bg-menu {
    background: #1F2D32;
}

    .bg-menu:hover {
        background: #1a262A !important;
        color: #fff !important;
    }

        .bg-menu:hover a,
        .bg-menu:hover button,
        .bg-menu:hover i {
            color: #fff !important;
        }


.content {
    margin-top: 30px;
    padding-bottom: 30px
}

.menu-title {
    color: #b8c7ce !important;
    font-size: .8rem !important;
    font-weight: 600;
    letter-spacing: 1px;
    padding-left: 0;
    text-transform: uppercase;
}

.menu-title-arrow {
    margin-top: 8px;
}

.bg-menu h5,
.menu-title:hover {
    color: #fff !important;
    text-decoration: none;
}

.menu-title i {
    margin-right: 5px;
}

.sidebar-heading {
    margin: 7px 5px 0;
}

    .sidebar-heading .svg-inline--fa {
        margin-right: .35rem;
    }

.form-check-input {
    margin: 3px 0 0 !important
}

.select2-container {
    padding: 0;
    width: 100% !important;
}

    .select2-container .select2-selection--single {
        height: inherit;
    }

.select2-container--default .select2-selection--single {
    min-height:40px;
    padding: 5px;
}

    .select2-container--default .select2-selection--single .select2-selection__arrow b {
        margin-top: 5px;
    }

.select2-container--default input:checked, input:not(:checked) {
    margin-left: 0 !important;
}

.select2-results__options {
    font-size: 14px;
}

#login {
    background: url('../imagens/background-login.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.list-group-item:first-child,
.list-group-item:last-child {
    border-radius: 0 !important
}

a i,
.alert i,
.list-group-item i {
    margin-right: .5rem !important
}

.bg-menu {
    background: #1F2D32;
}

    .bg-menu:hover {
        background: #1a262A !important;
        color: #fff !important;
    }

        .bg-menu:hover a,
        .bg-menu:hover button,
        .bg-menu:hover i {
            color: #fff !important;
        }

.menu-title {
    color: #b8c7ce !important;
    font-size: .8rem !important;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 0;
    padding-left: 0;
    text-transform: uppercase;
}

.menu-title-arrow {
    margin-top: 8px;
}

.bg-menu h5,
.menu-title:hover {
    color: #fff !important;
    text-decoration: none;
}

.menu-title i {
    margin-right: 5px;
}

.table-inscritos tbodytr td {
    font-size:12px;
}

.table td, .table th {
    font-size:0.775rem !important;
}

.formCursoPos label {
    font-size:.85rem;
}

.ui-multiselect-menu {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

.ui-multiselect,
.ui-multiselect:hover {
    border: 1px solid #ced4da;
    width: 100% !important;
}

.ui-multiselect-checkboxes, 
.ui-helper-reset {
    list-style: none;
}

    .ui-multiselect-checkboxes input {
        margin:2px 5px;
    }

.input[type=checkbox]:checked, 
.input[type=checkbox]:not(:checked)
{
    margin-left: -10px !important;
}

.ui-corner-all span {
    font-size:14px !important;
}

.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label {
    margin-left:-10px !important;
}

.formCursoPos .row {
    margin-bottom:1.5rem;
}

button.ui-multiselect {
    min-height:40px;
}

#NomeProfessorDisciplinaEscolhida {
    margin-bottom:.5rem;
}

.datas-disponiveis .form-check {
    margin-left: 12px;
}

.datas-disponiveis .form-check-input {
    margin: 5px 0 0 !important;
}

.data-disponivel {
    margin-left:5px;
}

.icones-lista-cursos div {
    margin-bottom:15px;
}

.ui-colorpicker {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    max-width: 415px;
}

.ui-colorpicker-cancel,
.ui-colorpicker-ok {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    margin: 10px 15px 10px 0;
}

@media (min-width: 768px) {
    #sidebar-wrapper {
        margin-left: 0;
    }

    #page-content-wrapper {
        background: #fff;
        min-width: 0;
        width: 100%;
    }

    #wrapper.toggled #sidebar-wrapper {
        margin-left: -15rem;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}